 p {margin:15px 0px; /*line-height: 24px;*/}
 .responsive-half{
     width:48%;
     float:left;
 }
 .gform_wrapper .gfield.just-half input[type=text]{
     width:90%!important;
  }
 .gform_wrapper .gfield.just-half{
     width:46%!important;
     float:left;
     clear: none;
 }
 #field_7_2{
     float:right;
 }
 #gform_submit_button_7{
     border:0px;
     background:#4c8fc4;
     padding:10px 20px;
     color:#FFF;
     text-transform:uppercase;
     
 }
 #gform_fields_7 li input{
     margin-bottom: 26px !important;
    
 }



 #field_9_2{
     float:right;
 }
 #gform_submit_button_9{
     border:0px;
     background:#4c8fc4;
     padding:10px 20px;
     color:#FFF;
     text-transform:uppercase;
     
 }
 #gform_fields_9 li input{
     margin-bottom: 26px !important;
 }
     
 #input_9_12{
 height:38px;}
 #input_9_14, #input_9_11 {
  border: 1px solid #d3d3d3 !important;
}
 .left-responsive-half{
     padding-right:4%;
 }
.subpage{top: -60px!important;}
img
{
border: 0;
}
.breadcrumb { padding: 12px 0 0 0; margin: 0 0 0 0; list-style: none; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; font-size: 13px; font-family: 'Open Sans', sans-serif; }
.breadcrumb li { display: inline-block;  *display: inline;
  *zoom: 1;
text-shadow: 0 1px 0 #ffffff; }
.breadcrumb .divider { padding: 0 5px; color: #646464; }
.breadcrumb .active { color: #646464; font-weight: bold; }
.article_content_full { float: left; width: 100%; max-height: 240px; }
.article_content_left { float: left; width: 326px; }
.article_content_right { float: right; width: auto; text-align: left; }
.news_buttons_row { float: left; margin-bottom: 5px; width: 100%; }
.news_buttons { float: left; margin-right: 5px; margin-top: 5px; }
.small_white { color: #ffffff; font-size: 14px; font-weight: 700; }
.small_white a { color: #ffffff; font-size: 14px; font-weight: 700; text-decoration: underline; }
.small_white a:hover { color: #ffffff; font-size: 14px; font-weight: 700; text-decoration: underline; }
.big_white { color: #ffffff; font-size: 22px; font-weight: 700; line-height: 22px; }
.contact_form { margin-top: 20px; }
.thankyou_message { font-weight: 300; font-size: 28px; }
#contact_row { width: 100%; }
#contact_left { float: left; }
#contact_right { float: right; }
#donate_blue { background: url(../images/contact_blue_circle.png); width: 184px; height: 174px; text-align: center; padding: 50px 20px 0 20px; float: left; }
.small_white a {color: #df8615 !important; font-size: 16px;}
.contact_form_style .gform_wrapper{ float:left;max-width: 55%!important;}
#content .custom{ clear:left} 
#content a { color:#2d6fb0;}
.sidebar_small_text { margin-bottom: 40px; font-size: 15px; line-height: 25px; }
.blue_number { color: #0088cc; font-size: 16px; font-weight: 700; margin-top: 20px; margin-bottom: 40px; }
#sidebar_contact { text-align: left; }
.sidebar_address { font-size: 18px; font-weight: 100; }
#main_right H4 { color: #0088cc; font-size: 18px; }
#main_right H5 { color: #a61999; font-size: 18px; }
#main_right H6 { color: #2a9190; font-size: 18px; }
.article_line { width: 100%; height: 1px; margin-top: 20px; margin-bottom: 10px; background: #cccccc; }
.article_line_2 { width: 100%; height: 1px; margin-top: 20px; margin-bottom: 23px; background: #cccccc; }
.article_line_3 { width: 100%; height: 1px; margin-top: 20px; margin-bottom: 20px; background: #cccccc; float: left; }
#donate_widget {text-align:center; width: 100%; background: #5d91c3; margin-top: 10px; padding-top: 15px; }
#paypal_buttons { width: 100%; float: right; text-align: left; margin-top: 20px; margin-bottom: 20px; }
.paypal_buttons_row { width: 100%; float: left; margin: 0; padding: 0; border: 0; }
.paypal_button { float: left; margin-right: 10px; }
.paypal_button_2 { float: right; }
.paypal_button_3 { float: right; display: none; }
#donate_now_3 { background: #df8615; text-align: center; width: 100%; height: 51px; padding-top: 4px; margin-top: 10px; }
.pink_message { width: auto; height: auto; padding: 10%; background: #a61999; color: #fff; margin-top: 10px; }
.green_message { width: auto; height: auto; padding: 10%; background: #2a9190; color: #fff; margin-top: 10px; }
.blue_message { width: auto; height: auto; padding: 10%; background: #0088cc; color: #fff; margin-top: 10px; }
.purple_message { width: auto; height: auto; padding: 10%; background: #623a97; color: #fff; margin-top: 10px; }
.global-nav { width: 100%; }
.global-nav li a { padding: 0; line-height: 44px; font-size: 16px; font-weight: 300; text-decoration: none; padding-left: 30px; }
.global-nav li:hover { background: url(../images/sidebar_down.png) no-repeat; }
.global-nav a { display: block; }
.global-nav ul { list-style: none; padding: 0; margin: 0; }
.global-nav ul ul { display: none; color: #6d7172; }
.global-nav ul ul a { color: #6d7172; }
.global-nav ul ul a:hover { background: url(../images/sidebar_down.png) no-repeat; width: 250px; height: 44px; text-decoration: none; color: #6d7172; }
.sidebar_green { background: #d4e9e9; width: 100%; height: auto; padding-bottom: 30px; }
.sidebar_green a { color: #2a9190; }
.sidebar_green a:hover { color: #2a9190; font-weight: 700; text-decoration: none; }
.sidebar_green h3 { color: #2a9190; font-size: 22px; font-weight: 700; padding-left: 15px; padding-top: 10px; }
.sidebar_blue { background: #ccdfee; width: 100%; height: auto; padding-bottom: 30px; font-family: 'Roboto Slab', sans-serif; color: #146cb2; }
.sidebar_blue a { color: #146cb2; }
.sidebar_blue a:hover { color: #146cb2; font-weight: 700; text-decoration: none; }
.sidebar_blue h3 { color: #146cb2; font-size: 22px; font-weight: 700; padding-left: 15px; padding-top: 10px; }
.sidebar_pink { background: #edd1ea; width: 100%; height: auto; padding-bottom: 30px; }
.sidebar_pink a { color: #a61999; }
.sidebar_pink a:hover { color: #a61999; font-weight: 700; text-decoration: none; }
.sidebar_pink h3 { color: #a61999; font-size: 22px; font-weight: 700; padding-left: 15px; padding-top: 10px; }
.sidebar_purple { background: #b09dcb; width: 100%; height: auto; padding-bottom: 30px; }
.sidebar_purple a { color: #623a97; }
.sidebar_purple a:hover { color: #623a97; font-weight: 700; text-decoration: none; }
.sidebar_purple h3 { color: #623a97; font-size: 22px; font-weight: 700; padding-left: 15px; padding-top: 10px; }
.blue { color: #0088cc; font-size: 32px; font-weight: 200; }
.blue_big { color: #0088cc; font-size: 22px; }
.blue_medium { color: #0088cc; font-size: 18px; }
.blue_italic { color: #0088cc; font-size: 18px; line-height: 18px; }
.purple { color: #623a97; font-size: 32px; font-weight: 300; }
.pink { color: #a61999; font-size: 32px; font-weight: 300; }
.green { color: #2a9190; font-size: 32px; font-weight: 300; }
.violet { color: #a61999; font-size: 32px; font-weight: 300; }
/**from original end**/


#input_7_14, #input_7_11{
    border:1px solid #d3d3d3 !important;
}



#background_image { background: url(../images/slide_1.jpg) no-repeat; width: 100%; height: 69%; background-size: 100% 100%; float: left;/*top: 50px;*/
}
#wish_banner_top_strip { width: 100%; height: 1px; background: #0093cb; float: left; margin-top: 0; }
#wish_banner { background: url(../images/wish_banner.png) no-repeat; width: 100%; height: 16%; background-size: 100% 100%; float: left; margin: 0; padding: 0; border: 0; }
#wish_banner_content { width: 1024px; height: 130px; float: left; padding-top: 9px; }
.awish { font-size: 34px; font-family: 'Roboto Slab', serif; font-weight: 500; margin: 10px 0 14px 0; color: #FFF; }
#cometrue { width: 520px; text-align: center; }
.cometrue { font-size: 17px; font-family: 'Open Sans', sans-serif; color: #FFF; float: left; padding-top: 3px; }
.come_true { margin-left: 10px; float: left; }
#wish_banner_shadow { width: 100%; height: 10px; float: left; background: url(../images/nav_bar_drop_shadow.png); }


#breadcrumb { margin-bottom: 20px;text-align: left; }
#sidebar { width: 270px; float: left; text-align: left; margin-right: 25px; }
#content { width: 704px; float: right; text-align: left; margin-left: 0px; }
#breadcrumb { }
#1_top { width: 1024px; height: auto; float: left; }
#main_section_content_top_left { width: 277px; height: auto; float: left; margin-right: 40px; text-align: left; font-family: 'Open Sans', sans-serif; font-size: 15px; color: #000; }
#main_section_content_top_middle { width: 390px; height: auto; float: left; text-align: left; font-family: 'Open Sans', sans-serif; font-size: 15px; color: #000; }
#main_section_content_top_right { width: 257px; height: auto; float: left; margin-left: 40px; text-align: left; font-family: 'Open Sans', sans-serif; font-size: 15px; color: #000; }
#main_section_content_bottom { width: 1024px; height: auto; float: left; margin-top: 90px; }
#video { margin-top: 16px; }
#see_more_wishes { margin-left: 80px; margin-top: 20px; width: 210px; }
H1 { color: #2d6fb0; font-size: 24px; font-family: 'Roboto Slab', serif; line-height: 30px; margin: 0; font-weight: 500; }
H2 { color: #2d6fb0; font-size: 22px; font-family: 'Roboto Slab', serif; line-height: 30px; margin: 0; font-weight: 500; }
H3 { color: #2d6fb0; font-size: 20px; font-family: 'Roboto Slab', serif; line-height: 30px; margin: 0; font-weight: 500; }
#main_section_shadow { width: 100%; height: 10px; float: left; background: url(../images/main_section_up_shadow.png);  }

#our_sponsors_text { width: 1024px; text-align: center; line-height: 22px; font-size: 22px; font-family: 'Roboto Slab', serif; font-weight: bold; color: #686868; }
#our_sponsors_line { width: 1024px; height: 1px; float: left; background: #959595; }
#our_sponsors_carousel { width: 1024px; height: 154px; float: left; }
#bottom_section { width: 100%; height: auto; float: left; padding: 0; border: 0; background: #4c8fc4; color: #FFF; }
#bottom_section_top { width: 1024px; height: auto; float: left; }
#bottom_section_top_left { width: 277px; height: auto; float: left; margin-right: 40px; margin-top: 40px; font-family: 'Roboto Slab', serif; color: #FFF; text-align: left; }
.email { font-family: 'Roboto Slab', serif; font-size: 26px; font-weight: 300; color: #FFF; }
.email a { text-decoration: none; }
.email:hover { text-decoration: underline; }
.phone { font-family: 'Roboto Slab', serif; font-size: 26px; font-weight: 700; }
#bottom_section_top_middle { width: 277px; height: auto; float: left; margin-right: 40px; margin-top: 40px; font-family: 'Roboto Slab', serif; font-size: 15px; color: #FFF; }
#bottom_section_top_right { width: auto; height: auto; float: right; margin-top: 30px; font-family: 'Roboto Slab', serif; font-size: 22px; color: #FFF; }
#follow_us { float: left; padding-top: 12px; margin-right: 20px; }
.footer_icon_2 { margin-right: 12px; }
#bottom_section_line { width: 100%; height: 1px; background: #FFF; float: left; }
#bottom_section_bottom { width: 1024px; height: auto; float: left; }
#bottom_section_bottom_left { width: auto; height: auto; float: left; text-align: left; font-family: 'Open Sans', sans-serif; font-size: 12px; color: #FFF; margin-top: 30px; margin-bottom: 30px; }
#bottom_section_bottom_left a { color: #FFF; text-decoration: none; }
#bottom_section_bottom_left a:hover { color: #FFF; text-decoration: underline; }
#bottom_section_bottom_right { width: auto; height: auto; float: right; text-align: right; font-family: 'Open Sans', sans-serif; font-size: 12px; color: #FFF; margin-top: 30px; margin-bottom: 30px; }
#circles { position: absolute; z-index: 2; right: 0; left: 49%; top: 130px; }
.circle_1 { position: absolute; z-index: 3; top: 10px; }
.circle_2 { position: absolute; z-index: 4; top: 0%; left: 250px; }
.circle_3 { position: absolute; z-index: 2; margin-top: 200px; left: 140px; }
.mobile-nav { display: none; }

.woocommerce-ordering {
	float:right;
}
.gridlist-toggle {
	float: right;
	clear: none !important;
	padding-right: 2px !important;
}
.woocommerce-result-count {
	float: left;
	margin-bottom: 20px;
}

/***********************       Media    Queries     ********************/

@media only screen and (min-width: 1024px) and (max-width:1124px) {

#wish_banner_content { width: 100%; height: 130px; float: left; padding-top: 9px; }
#main_section_content {
    width: 1011px !important;
}
#main_section_content_top {
    float: left;
    height: auto;
    width: 1012px !important;
}

#topline_content { margin-right: 20px; }
#main_section_content_bottom { width: 100%; }
#our_sponsors_line { width: 100%; }
#bottom_section_top { width: 100%; }
#our_sponsors_carousel { width: 100%; }
#bottom_section_top_right { float: none; }

#follow_us { float: none; }
#bottom_section_bottom { width: 100%; }
.mobile-nav { display: none; }
.bx-wrapper {
z-index: 0 !important;
}
.bx-wrapper img {
height: 100%;
}
#circles-wrap {
left: 45%;
top: 15%;
}
#circles-wrap .circle.medium {
width: 160px;
height: 160px;
padding: 30px;
position: relative;
top: 20px;
}
#circles-wrap .circle h2 {
font-size: 26px;
padding-top: 30px;
}
#circles-wrap .circle p {
font-size: 16px;
padding: 5px 5px;
margin: 0px;
}
#circles-wrap .circle span {
width: 22px;
height: 40px;
background: url(../images/circle-arrow.png) no-repeat 0 0;
background-size: 100%;
display: block;
margin: 7px auto;
}
#circles-wrap .circle.big {
width: 200px;
height: 200px;
padding: 40px;
margin-left: -10px;
}
#circles-wrap .circle h1 {
font-size: 32px;
padding: 40px 0px 10px 0px;
}
#circles-wrap .circle.big span {
width: 32px;
height: 60px;
}
#navbar_content {
	 width:1002px;
	 clear: both;
}
#container #content {
float: none;
width: auto !important;
margin: 0 auto;
}
}
 @media only screen and (min-width:768px) and (max-width:1023px) {
         .responsive-half {
width: 46%;
    }
.inner_wrapper { width: 100%; }
#topline { width: 100%; height: auto; background: none; }
#topline_content { width: 700px; margin: 0 auto; float: none; }
#topline_content_left { width: 100%; height: 50px; float: left; }
#header_social_media { margin: 15px 00 0; }
#topline_content_middle { width: 100%; height: 40px; float: left; }
#header_menu { width: 250px; margin-bottom: 15px; margin-top: 10px; }
#topline_content_right { width: 220px; margin: 0 auto; padding-bottom: 10px; float: none; }
#circles { position: absolute; z-index: 2; right: 0; left: 25%; top: 360px; margin-bottom: auto; }
#blue_bg { background-color: transparent; float: left; height: 103px; width: 30%; }
#nav { width: 100%; }
.logo { width: 100%; margin: 0 auto; padding: 15px 0px; }
.logo a { text-align: center; display: block; margin: 0 auto; width: 290px; }
#navbar_content { width: 100%; }
#navbar { height: auto; background: url(../images/nav_bar_bg.png) repeat; }

.bx-wrapper {
z-index: 0 !important;
}
.bx-wrapper img {
height: 100%;
}
#circles-wrap {
left: 50%;
top: 25%;
}
#circles-wrap .circle.medium {
width: 160px;
height: 160px;
padding: 0px;
position: relative;
top: 20px;
}
#circles-wrap .circle h2 {
font-size: 26px;
padding-top: 30px;
}
#circles-wrap .circle p {
font-size: 16px;
padding: 5px 5px;
margin: 0px;
}
#circles-wrap .circle span {
width: 22px;
height: 40px;
background: url(../images/circle-arrow.png) no-repeat 0 0;
background-size: 100%;
display: block;
margin: 7px auto;
}
#circles-wrap .circle.big {
width: 200px;
height: 200px;
padding: 0px;
margin-left: -10px;
}
#circles-wrap .circle h1 {
font-size: 32px;
padding: 40px 0px 10px 0px;
}
#circles-wrap .circle.big span {
width: 32px;
height: 60px;
}

#nav ul { top: 0px; width: 100%; padding: 0px; }
#nav ul li{ width: 21.46%;}
#nav ul li:hover ul
{
left:0;
}
#nav ul ul li.sub-menu
{
width: 25%;
}
#nav ul ul li.desc
{
width: 19%;
}
#nav ul ul
{
width: 100%;
}
#nav ul ul li.sub-img {
width: 37%;
height: 228px;
float: left;
margin-top: 27px;
margin-bottom: 27px;
margin-left: 0;
margin-right: 0;
}
#nav ul ul li.sub-menu a{padding-left: 10px; font-size:17px!important}
#nav ul li.blue ul li.sub-menu a:hover {padding-left: 10px; width: 240px; background: url(../images/subnav_down_blue.png)no-repeat right center; font-weight: bold;  height: 44px; padding-top: 10px;  }
#nav ul li.violet ul li.sub-menu a:hover {padding-left: 10px; width: 240px; background: url(../images/subnav_down_purple.png)no-repeat right center; height: 44px; padding-top: 10px; font-weight: bold; }
#nav ul li.pink ul li.sub-menu a:hover {padding-left: 10px; width: 240px; background: url(../images/subnav_down_pink.png)no-repeat right center;height: 44px; padding-top: 10px; font-weight: bold; }
#nav ul li.green ul li.sub-menu a:hover {padding-left: 10px; width: 240px; background: url(../images/subnav_down_pink.png)no-repeat right center;  height: 44px; padding-top: 10px; font-weight: bold; }
/*.dropdown-menu-1 .items {
width: 240px;
float: left;
margin-top: 25px;
margin-right: 10px;
}

.sub_nav_item {
width: 240px;
}

.dropdown-menu-1 .items a {
	padding-left: 10px;
padding-top: 20px;
font-size:14px;
}

#nav li:hover ul li a:hover {
background: url(../images/subnav_down_blue_small.png)no-repeat;
width: 240px;
height: 44px;
padding-left: 10px;
padding-top: 20px;
font-weight: bold;
}

.dropdown-menu-1 .img {
	margin-left:40px;
}*/
img { max-width:275px; !important}
#nav li ul .img { display: none; }
#nav ul .info { padding-bottom: 20px; padding-left: 25px; }
#navbar_shadow { display: none; }
.circle_1 { top: 25px; left: 70px; }
.circle_1 a img { width: 200px; height: 200px; }
.circle_2 { top: 20px; }
.circle_2 a img { width: 225px; height: 225px; }
#main_section { width: 100%; }
#main_section_content { width: 100%; }
#wish_banner_content { width: 100%; }
#main_section_content_top { width: 100%; }
#main_section_content_top_left { width: 96%; float: none; margin: 0% 2%; }
#main_section_content_top_middle { /*width: 48%; margin-left: 2%;*/ width: 96%; text-align:center;}
#main_section_content_top_right { /*width: 48%; margin-left: 2%;*/ width: 96%; text-align:center; margin-top:20px;}
#see_more_wishes {
margin-left: 0px;
}
#main_section_content_bottom { width: 100%; margin-top: 50px; }
#our_sponsors_line { width: 100%; }
#our_sponsors_text { width: 100%; }
#our_sponsors_carousel { width: 96%; height: auto; margin-right: 2%; margin-left: 2%; }
#bottom_section_top { width: 100%; }
#bottom_section_top_left { width: 30%; margin-right: 2%; margin-left: 2%; }
#bottom_section_top_middle { width: 30%; margin-right: 2%; }
#bottom_section_top_right { width: 30%; margin-right: 2%; }
.email { font-size: 20px; }
.phone { font-size: 18px; }
#follow_us { float: none; margin-bottom: 10px; }
#bottom_section_top_middle input[type="text"] { width: 200px !important; }
#bottom_section_bottom { width: 100%; }
#bottom_section_bottom_left { width: 20%; font-size: 11px; margin-left: 1%; }
#bottom_section_bottom_right { width: 78%; margin-right: 1%; font-size: 11px; }
.mobile-nav { display: none; }
.dropdown-menu-1 .items { float: none; }
.dropdown-menu-2 .items { float: none; }
.dropdown-menu-3 .items { float: none; }
.dropdown-menu-4 .items { float: none; }
#nav li ul .img { display: block; }
#sidebar { width: 43%; float: left; text-align: left; margin-right: 0px; padding: 10px; }
#content { width: 98% !important;
float: left;
text-align: left;
margin-left: 0px;
padding: 20px; }
.paypal_button_2 { float: left; }
.paypal_button { float: left; margin-right: 0px; }
.header_menu_item { float: left; margin: 0 0 0 22px; font-family: 'Roboto', sans-serif; font-size: 15px; }
.header_menu_item_2 { float: left; margin: 0 0 0 22px; font-family: 'Roboto', sans-serif; font-size: 15px; }
.logo { width: 100%; margin: 0 auto; padding: 0px 0px; float: left; background: #005fab; }
#topline_content { padding-right: 0px; }
#bottom_section_top_right img { width: 40px; }
#bottom_section_top_right { float: left; }
}
 @media only screen and (min-width:640px) and (max-width:767px) {
.inner_wrapper { width: 100%; }
#topline { width: 100%; height: auto; background: none; }
#topline_content { width: 100%; margin: 0 auto; float: none; }
#topline_content_left { width: 100%; height: 50px; float: left; }
#header_social_media { margin: 15px 00 0; }
#topline_content_middle { width: 100%; height: 40px; float: left; }
#header_menu { width: 250px; margin-bottom: 15px; margin-top: 10px; }
#topline_content_right { width: 220px; margin: 0 auto; padding-bottom: 10px; float: none; }
#circles { position: absolute; z-index: 2; right: 0; left: 12%; top: 285px; margin-bottom: auto; }
#blue_bg { background-color: transparent; float: left; height: 103px; width: 30%; }
#nav { width: 100%; }
.logo { width: 100%; margin: 0 auto; padding: 15px 0px; }
.logo a { text-align: center; display: block; margin: 0 auto; width: 290px; }
#navbar_content { width: 100%; }
#navbar { height: auto; background: url(../images/nav_bar_bg.png) repeat; }
#nav ul { top: 236px; width: 711px; padding: 20px; }
/*.dropdown-menu-1 .items {
width: 240px;
float: left;
margin-top: 25px;
margin-right: 10px;
}

.sub_nav_item {
width: 240px;
}

.dropdown-menu-1 .items a {
	padding-left: 10px;
padding-top: 20px;
font-size:14px;
}

#nav li:hover ul li a:hover {
background: url(../images/subnav_down_blue_small.png)no-repeat;
width: 240px;
height: 44px;
padding-left: 10px;
padding-top: 20px;
font-weight: bold;
}

.dropdown-menu-1 .img {
	margin-left:40px;
}*/

#nav li ul .img { display: none; }
#nav ul .info { padding-bottom: 20px; }
#navbar_shadow { display: none; }
.circle_1 { top: 25px; left: 70px; }
.circle_1 a img { width: 200px; height: 200px; }
.circle_2 { top: 20px; }
.circle_2 a img { width: 225px; height: 225px; }
#main_section { width: 100%; }
#main_section_content { width: 100%; }
#wish_banner_content { width: 100%; }
#main_section_content_top { width: 100%; }
#main_section_content_top_left { width: 96%; float: none; margin: 0% 2%; }
#main_section_content_top_middle { width: 48%; margin-left: 2%; }
#main_section_content_top_right { width: 48%; margin-right: 2%; }
#main_section_content_bottom { width: 100%; margin-top: 50px; }
#our_sponsors_line { width: 100%; }
#our_sponsors_text { width: 100%; }
#our_sponsors_carousel { width: 96%; height: auto; margin-right: 2%; margin-left: 2%; }
#bottom_section_top { width: 100%; }
#bottom_section_top_left { width: 30%; margin-right: 2%; margin-left: 2%; }
#bottom_section_top_middle { width: 30%; margin-right: 2%; }
#bottom_section_top_right { width: 30%; margin-right: 2%; }
.email { font-size: 18px; }
.phone { font-size: 14px; }
#follow_us { float: none; margin-bottom: 10px; }
#bottom_section_top_middle input[type="text"] { width: 170px !important; }
#bottom_section_bottom { width: 100%; }
#bottom_section_bottom_left { width: 25%; font-size: 11px; margin-left: 1%; }
#bottom_section_bottom_right { width: 73%; margin-right: 1%; font-size: 11px; }
.awish { font-size: 30px; }
#navbar { display: none; }
#background_image { top: 0px; height: 340px; }
.mobile-nav { display: block !important; }
#sidebar { width: 43%; float: left; text-align: left; margin-right: 0px; padding: 10px; }
#content { width: auto!important; float: right; text-align: left; margin-left: 0px; padding: 10px; }
.paypal_button_2 { float: left; }
.paypal_button { float: left; margin-right: 0px; }
.header_menu_item { float: left; margin: 0 0 0 22px; font-family: 'Roboto', sans-serif; font-size: 15px; }
.header_menu_item_2 { float: left; margin: 0 0 0 22px; font-family: 'Roboto', sans-serif; font-size: 15px; }
.logo { width: 100%; margin: 0 auto; padding: 0px 0px; float: left; background: #005fab; }
#topline_content { padding-right: 0px; }
.paypal_button_2 { float: left; width: 140px; }
.paypal_button_2 input[type="image"] { width: 140px; }
.paypal_button { float: left; margin-right: 5px; width: 140px; }
.paypal_button input[type="image"] { width: 140px; }
#bottom_section_top_right img { width: 40px; }
#bottom_section_top_right { float: left; }
.sidebar-acc { display: none; }
.bx-viewport { position: static !important; } 
#backgrounds_image {
top: 0px;
}
.bx-wrapper img {
height: 100%;
}
#wish_banner {
	position: static !important;
/*	height: 120px !important;*/
        height: 150px !important;
}
#wish_banner_shadow {
	top: -322px !important;
	display:none;
}
#main_section {
	position: static !important; 
}
#wish_banner_top_strip {
	position: static !important;
}
.bx-wrapper .bx-pager {
	display: none;
}
#circles-wrap {
left: 45%;
top: 10%;
}
#circles-wrap .circle.medium {
width: 130px;
height: 130px;
padding: 10px;
position: relative;
top: 20px;
}
#circles-wrap .circle h2 {
font-size: 20px;
padding-top: 25px;
}
#circles-wrap .circle p {
font-size: 12px;
padding: 0px 5px;
margin: 0px;
}
#circles-wrap .circle span {
width: 16px;
height: 25px;
background: url(../images/circle-arrow.png) no-repeat 0 0;
background-size: 100%;
display: block;
margin: 7px auto;
}
#circles-wrap .circle.big {
width: 160px;
height: 160px;
padding: 15px;
margin-left: -10px;
}
#circles-wrap .circle h1 {
font-size: 28px;
padding: 40px 0px 10px 0px;
}
#circles-wrap .circle.big span {
width: 22px;
height: 50px;
}
ul.products li {
width: 50% !important;
float: none !important; 
min-height: 280px;
list-style: none;
text-align: center;
padding: 10px;
border: #fff 1px solid; 
margin: 0 auto !important;
}
}
 @media only screen and (min-width:480px) and (max-width:639px) {
.inner_wrapper { width: 100%; }
#topline { width: 100%; height: auto; background: none; }
#topline_content { width: 100%; margin: 0 auto; float: none; }
#topline_content_left { width: 100%; height: 50px; float: left; }
#header_social_media { margin: 15px 00 0; }
#topline_content_middle { width: 100%; height: 40px; float: left; }
#header_menu { width: 250px; margin-bottom: 15px; margin-top: 10px; }
#topline_content_right { width: 220px; margin: 0 auto; padding-bottom: 10px; float: none; }
#circles { position: absolute; z-index: 2; right: 0; left: 10%; top: 275px; margin-bottom: auto; }
#blue_bg { background-color: transparent; float: left; height: 103px; width: 30%; }
#nav { width: 100%; }
.logo { width: 100%; margin: 0 auto; padding: 15px 0px; }
.logo a { text-align: center; display: block; margin: 0 auto; width: 290px; }
#navbar_content { width: 100%; }
#navbar { height: auto; background: url(../images/nav_bar_bg.png) repeat; }
#nav ul { top: 236px; width: 711px; padding: 20px; }
/*.dropdown-menu-1 .items {
width: 240px;
float: left;
margin-top: 25px;
margin-right: 10px;
}

.sub_nav_item {
width: 240px;
}

.dropdown-menu-1 .items a {
	padding-left: 10px;
padding-top: 20px;
font-size:14px;
}

#nav li:hover ul li a:hover {
background: url(../images/subnav_down_blue_small.png)no-repeat;
width: 240px;
height: 44px;
padding-left: 10px;
padding-top: 20px;
font-weight: bold;
}

.dropdown-menu-1 .img {
	margin-left:40px;
}*/

#nav li ul .img { display: none; }
#nav ul .info { padding-bottom: 20px; }
#navbar_shadow { display: none; }
.circle_1 { top: 25px; left: 70px; }
.circle_1 a img { width: 120px; height: 120px; }
.circle_2 { top: 30px; }
.circle_2 a img { width: 135px; height: 135px; }
.circle_2 { position: absolute; z-index: 4; left: 220px; }
.circle_1 { top: 30px; left: 100px; }
#main_section { width: 100%; }
#main_section_content { width: 95%; }
#wish_banner_content { width: 100%; }
#main_section_content_top { width: 100%; }
#main_section_content_top_left { width: 96%; float: none; margin: 0% 2%; }
#main_section_content_top_middle { width: 96%; float: none; margin: 0% 2%; }
#main_section_content_top_right { width: 96%; float: none; margin: 30px 2% 0 2%;  }
#see_more_wishes{width: auto; text-align: center; margin-left: 0;}
#main_section_content_bottom { width: 100%; margin-top: 10px; }
#our_sponsors_line { width: 100%; }
#our_sponsors_text { width: 100%; }
#our_sponsors_carousel { width: 96%; height: auto; margin-right: 2%; margin-left: 2%; }
#bottom_section_top { width: 100%; }
#bottom_section_top_left { width: 96%; margin-right: 2%; margin-left: 2%; }
#bottom_section_top_middle { width: 96%; margin-right: 2%; margin-left: 2%; }
#bottom_section_top_middle p { text-align: left; }
#bottom_section_top_middle label { float: left; margin-bottom: 20px; }
#bottom_section_top_middle form { float: left; }
#bottom_section_top_right { width: auto; margin-right: 2%; margin-left: 2%; margin-top: 0px; margin-bottom: 20px; }
#follow_us { float: none; margin-bottom: 10px; text-align: left; }
#bottom_section_bottom { width: 100%; }
#bottom_section_bottom_left { width: 99%; font-size: 11px; margin-left: 1%; float: none; text-align: center; }
#bottom_section_bottom_right { width: 99%; margin-right: 1%; font-size: 11px; float: none; text-align: center; }
.awish { font-size: 22px; }
#navbar { display: none; }
#background_image { top: 0px; }
.mobile-nav { display: block; }
#backgrounds_image { height: 230px; }
#sidebar { width: 98%; float: none; text-align: left; margin-right: 0px; padding: 10px 0px; }
#content { width: auto !important; float: none; text-align: left; margin-left: 0px; padding: 10px; }
.paypal_button_2 { float: left; width: 100px; height: 105px; }
.paypal_button_2 input[type="image"] { width: 100px; }
.paypal_button { float: left; margin-right: 5px; margin-left: 5px; width: 100px; height: 105px; }
.paypal_button input[type="image"] { width: 100px; }
.header_menu_item { float: left; margin: 0 0 0 22px; font-family: 'Roboto', sans-serif; font-size: 15px; }
.header_menu_item_2 { float: left; margin: 0 0 0 22px; font-family: 'Roboto', sans-serif; font-size: 15px; }
.logo { width: 100%; margin: 0 auto; padding: 0px 0px; float: left; background: #005fab; }
#topline_content { padding-right: 0px; }
#bottom_section_top_right img { width: 40px; }
#bottom_section_top_right { float: left; }
#bottom_section_top_right img { width: 40px; }
#bottom_section_top_right { float: left; }
.sidebar-acc { display: none; }

.bx-viewport { position: static !important; } 
#backgrounds_image {
top: 0px;
}
.bx-wrapper img {
height: 100%;
}
#wish_banner {
	position: static !important;
	height: 120px !important;
}
#wish_banner_shadow {
	top: -322px !important;
	display:none;
}
#main_section {
	position: static !important; 
}
#wish_banner_top_strip {
	position: static !important;
}
.bx-wrapper .bx-pager {
	display: none;
}
#circles-wrap {
left: 35%;
top: 15%;
}
#circles-wrap .circle.medium {
width: 130px;
height: 130px;
padding: 0px;
position: relative;
top: 20px;
}
#circles-wrap .circle h2 {
font-size: 20px;
padding-top: 25px;
}
#circles-wrap .circle p {
font-size: 12px;
padding: 0px 5px;
margin: 0px;
}
#circles-wrap .circle span {
width: 16px;
height: 25px;
background: url(../images/circle-arrow.png) no-repeat 0 0;
background-size: 100%;
display: block;
margin: 7px auto;
}
#circles-wrap .circle.big {
width: 160px;
height: 160px;
padding: 0px;
margin-left: -10px;
}
#circles-wrap .circle h1 {
font-size: 28px;
padding: 40px 0px 10px 0px;
}
#circles-wrap .circle.big span {
width: 22px;
height: 50px;
}
ul.products li {
width: 50% !important;
float: none !important; 
min-height: 280px;
list-style: none;
text-align: center;
padding: 10px;
border: #fff 1px solid; 
margin: 0 auto !important;
}
}
@media only screen and (min-width:320px) and (max-width:479px) {	
.inner_wrapper { width: 100%; }
#topline { width: 100%; height: auto; background: none; }
#topline_content { width: 100%; margin: 0 auto; float: none; }
#topline_content_left { width: 100%; height: 50px; float: left; }
#header_social_media { margin: 15px 00 0; }
#topline_content_middle { width: 100%; height: 40px; float: left; }
#header_menu { width: 250px; margin-bottom: 15px; margin-top: 10px; }
#topline_content_right { width: 220px; margin: 0 auto; padding-bottom: 10px; float: none; }
#circles { position: absolute; z-index: 2; right: 0; left: 0%; top: 270px; margin-bottom: auto; }
#blue_bg { background-color: transparent; float: left; height: 103px; width: 30%; }
#nav { width: 100%; }
.logo { width: 100%; margin: 0 auto; padding: 15px 0px; }
.logo a { text-align: center; display: block; margin: 0 auto; width: 290px; }
#navbar_content { width: 100%; }
#navbar { height: auto; background: url(../images/nav_bar_bg.png) repeat; }
#nav ul { top: 236px; width: 711px; padding: 20px; }
/*.dropdown-menu-1 .items {
width: 240px;
float: left;
margin-top: 25px;
margin-right: 10px;
}

.sub_nav_item {
width: 240px;
}

.dropdown-menu-1 .items a {
	padding-left: 10px;
padding-top: 20px;
font-size:14px;
}

#nav li:hover ul li a:hover {
background: url(../images/subnav_down_blue_small.png)no-repeat;
width: 240px;
height: 44px;
padding-left: 10px;
padding-top: 20px;
font-weight: bold;
}

.dropdown-menu-1 .img {
	margin-left:40px;
}*/

#nav li ul .img { display: none; }
#nav ul .info { padding-bottom: 20px; }
#navbar_shadow { display: none; }
.circle_1 { top: 25px; left: 120px; }
.circle_1 a img { width: 80px; height: 80px; }
.circle_2 { top: 40px; }
.circle_2 a img { width: 105px; height: 105px; }
.circle_2 { position: absolute; z-index: 4; left: 180px; }
.circle_1 { top: 48px; left: 90px; }
#main_section { width: 100%; }
#main_section_content { width: 95%; }
#wish_banner_content { width: 100%; }
#main_section_content_top { width: 100%; }
#main_section_content_top_left { width: 96%; float: none; margin: 0% 2%; }
#main_section_content_top_middle { width: 96%; float: none; margin: 0% 2%; }
#main_section_content_top_right { width: 96%; float: none; margin: 30px 2% 0 2%; }
#see_more_wishes{margin-left: 0; width: auto;text-align: center;}
#main_section_content_bottom { width: 100%; margin-top: 10px; }
#our_sponsors_line { width: 100%; }
#our_sponsors_text { width: 100%; }
#our_sponsors_carousel { width: 96%; height: auto; margin-right: 2%; margin-left: 2%; }
#bottom_section_top { width: 100%; }
#bottom_section_top_left { width: 96%; margin-right: 2%; margin-left: 2%; }
#bottom_section_top_middle { width: 96%; margin-right: 2%; margin-left: 2%; }
#bottom_section_top_middle p { text-align: left; }
#bottom_section_top_middle label { float: left; margin-bottom: 20px; }
#bottom_section_top_middle form { float: left; }
#bottom_section_top_right { width: auto; margin-right: 2%; margin-left: 2%; margin-top: 0px; margin-bottom: 20px; }
#follow_us { float: none; margin-bottom: 10px; text-align: left; }
#bottom_section_bottom { width: 100%; }
#bottom_section_bottom_left { width: 99%; font-size: 11px; margin-left: 1%; float: none; text-align: center; }
#bottom_section_bottom_right { width: 99%; margin-right: 1%; font-size: 11px; float: none; text-align: center; }
.awish { font-size: 16px; }
#cometrue { width: 100%; }
.cometrue { width: 100%; text-align: center; margin-bottom: 10px; }
.come_true { float: none; }
#navbar { display: none; }
#background_image { top: 0px; }
.mobile-nav { display: block; }
#backgrounds_image { height: 180px; }
#sidebar { width: 98%; float: none; text-align: left; margin-right: 0px; padding: 0px; }
#content { width: auto !important; float: none; text-align: left; margin-left: 0px; padding: 10px; }
.paypal_button_2 { float: left; }
.paypal_button { float: left; margin-right: 0px; }
.header_menu_item { float: left; margin: 0 0 0 22px; font-family: 'Roboto', sans-serif; font-size: 15px; }
.header_menu_item_2 { float: left; margin: 0 0 0 22px; font-family: 'Roboto', sans-serif; font-size: 15px; }
.logo { width: 100%; margin: 0 auto; padding: 0px 0px; float: left; background: #005fab; }
#topline_content { padding-right: 0px; }
.paypal_button_2 { float: left; width: 120px; height: 122px; }
.paypal_button_2 input[type="image"] { width: 120px; }
.paypal_button { float: left; margin-right: 10px; width: 116px; height: 122px; }
.paypal_button input[type="image"] { width: 120px; }
.inner_wrapper { width: 90%; margin: 0 auto; }
#bottom_section_top_right img { width: 40px; }
#bottom_section_top_right { float: left; }
.sidebar-acc { display: none; }
.bx-viewport { position: static !important; } 
#backgrounds_image {
top: 0px;
}
.bx-wrapper img {
height: 100%;
}
#wish_banner {
	position: static !important;
	height: 165px !important;
}
#wish_banner_shadow {
	top: -167px !important;
}
#main_section {
	position: static !important; 
}
#wish_banner_top_strip {
	position: static !important;
}
.bx-wrapper .bx-pager {
	display: none;
}
#circles-wrap {
left: 25%;
top: 10px;
}
#circles-wrap .circle.medium {
width: 120px;
height: 120px;
padding: 0px;
}
#circles-wrap .circle h2 {
font-size: 17px;
padding-top: 20px;
}
#circles-wrap .circle p {
font-size: 11px;
padding: 0px 5px;
margin: 0px;
}
#circles-wrap .circle span {
width: 12px;
height: 20px;
background: url(../images/circle-arrow.png) no-repeat 0 0;
background-size: 100%;
display: block;
margin: 7px auto;
}
#circles-wrap .circle.big {
width: 120px;
height: 120px;
padding: 0px;
margin-left: -10px;
}
#circles-wrap .circle h1 {
font-size: 25px;
padding: 20px 0px 5px 0px;
}
#circles-wrap .circle.big span {
width: 16px;
height: 50px;
}
ul.products li {
width: 90% !important;
float: none !important; 
min-height: 280px;
list-style: none;
text-align: center;
padding: 10px;
border: #fff 1px solid; 
margin: 0 auto !important;
}
}


#mainbody select { width: 200px; margin-top: 10px; margin-bottom: 10px; padding: 5px; }


/*ADDED ON 4-07-14*/
.gform_wrapper input[type=text] {
width: 314px !important;
height: 34px !important;
background: #FFF !important;
color: #959595 !important;
font-size: 13px !important;
padding: 6px !important;
border: 1px solid #d3d3d3 !important;
margin-bottom: 30px !important;
}
.textarea  {
background: #FFF !important;
color: #959595 !important;
font-size: 13px !important;
padding: 6px !important;
border: 1px solid #d3d3d3 !important;
}

/*ADDED ON 09-07-14*/
#container #content{float:none; width:1004px; margin:0 auto;}
ul.products li{ width:25%; float:left; min-height:280px; list-style:none; text-align:center; padding:10px;border:#fff 1px solid; margin:10px 25px;}
ul.products.grid li{ width:25%; float:left; min-height:280px; list-style:none; text-align:center; padding:10px;border:#fff 1px solid; margin:10px 25px;}
ul.products.list li{list-style:none;}
ul.products.grid li:hover{border:#CCCCCC 1px solid;}
.gridlist-buttonwrap{padding-top:15px;}
ul.products li a h3{ color:#1e2c38 !important; text-decoration:underline !important; font-weight:normal !important; font-size:12px !important;}
.price .amount{font: normal 24px tahoma, geneva, verdana, sans-serif;
color: #a20505;}
a.add_to_cart_button{
background-color: #3a878b;
background-image: -moz-linear-gradient(left, rgb(59, 138, 139) 0%, rgb(59, 138, 139) 6%, rgba(59, 138, 139, 0) 13%),
 -moz-linear-gradient(right, rgb(59, 138, 139) 0%, rgb(59, 138, 139) 6%, rgba(59, 138, 139, 0) 13%),
 -moz-linear-gradient(bottom, rgb(39, 185, 187) 0%, rgb(58, 135, 139) 17%,rgba(58, 135, 139,0) 18%, rgba(58, 135, 139,0) 73%, rgb(77, 152, 153) 73%, rgb(63, 146, 146) 100%);
background-image: -webkit-linear-gradient(left, rgb(59, 138, 139) 0%, rgb(59, 138, 139) 6%, rgba(59, 138, 139, 0) 13%),
 -webkit-linear-gradient(right, rgb(59, 138, 139) 0%, rgb(59, 138, 139) 6%, rgba(59, 138, 139, 0) 13%),
 -webkit-linear-gradient(bottom, rgb(39, 185, 187) 0%, rgb(58, 135, 139) 17%,rgba(58, 135, 139,0) 18%, rgba(58, 135, 139,0) 73%, rgb(77, 152, 153) 73%, rgb(63, 146, 146) 100%);
background-image: -o-linear-gradient(left, rgb(59, 138, 139) 0%, rgb(59, 138, 139) 6%, rgba(59, 138, 139, 0) 13%),
 -o-linear-gradient(right, rgb(59, 138, 139) 0%, rgb(59, 138, 139) 6%, rgba(59, 138, 139, 0) 13%),
 -o-linear-gradient(bottom, rgb(39, 185, 187) 0%, rgb(58, 135, 139) 17%,rgba(58, 135, 139,0) 18%, rgba(58, 135, 139,0) 73%, rgb(77, 152, 153) 73%, rgb(63, 146, 146) 100%);
background-image: -ms-linear-gradient(left, rgb(59, 138, 139) 0%, rgb(59, 138, 139) 6%, rgba(59, 138, 139, 0) 13%),
 -ms-linear-gradient(right, rgb(59, 138, 139) 0%, rgb(59, 138, 139) 6%, rgba(59, 138, 139, 0) 13%),
 -ms-linear-gradient(bottom, rgb(39, 185, 187) 0%, rgb(58, 135, 139) 17%,rgba(58, 135, 139,0) 18%, rgba(58, 135, 139,0) 73%, rgb(77, 152, 153) 73%, rgb(63, 146, 146) 100%);
background-image: linear-gradient(left, rgb(59, 138, 139) 0%, rgb(59, 138, 139) 6%, rgba(59, 138, 139, 0) 13%),
 linear-gradient(right, rgb(59, 138, 139) 0%, rgb(59, 138, 139) 6%, rgba(59, 138, 139, 0) 13%),
 linear-gradient(bottom, rgb(39, 185, 187) 0%, rgb(58, 135, 139) 17%,rgba(58, 135, 139,0) 18%, rgba(58, 135, 139,0) 73%, rgb(77, 152, 153) 73%, rgb(63, 146, 146) 100%);
box-shadow: 0 0 0 1px rgba(32, 85, 96, .7), 0 1px 0 rgb(78, 179, 178) inset;
font: normal 18px Helvetica, Arial, Verdana, sans-serif;
line-height: 1em;
height: 1.6em;
padding: .2em 1.2em .225em;
text-shadow: rgba(0, 0, 0, .3) 1px 1px 0;
color:#fff;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
margin-top:15px;
}
a.add_to_cart_button:hover{background-image: -webkit-radial-gradient(50% 100%, circle, rgb(80,180,181), rgba(80,180,181,.4), rgba(80,180,181,0) ),
 -webkit-linear-gradient(left, rgb(59, 138, 139) 0%, rgb(59, 138, 139) 6%, rgba(59, 138, 139, 0) 13%),
 -webkit-linear-gradient(right, rgb(59, 138, 139) 0%, rgb(59, 138, 139) 6%, rgba(59, 138, 139, 0) 13%),
 -webkit-linear-gradient(bottom, rgb(39, 185, 187) 0%, rgb(58, 135, 139) 17%,rgba(58, 135, 139,0) 18%, rgba(58, 135, 139,0) 73%, rgb(77, 152, 153) 73%, rgb(63, 146, 146) 100%);
background-image: -o-radial-gradient(50% 100%, circle, rgb(80,180,181), rgba(80,180,181,.4), rgba(80,180,181,0) ),
 -o-linear-gradient(left, rgb(59, 138, 139) 0%, rgb(59, 138, 139) 6%, rgba(59, 138, 139, 0) 13%),
 -o-linear-gradient(right, rgb(59, 138, 139) 0%, rgb(59, 138, 139) 6%, rgba(59, 138, 139, 0) 13%),
 -o-linear-gradient(bottom, rgb(39, 185, 187) 0%, rgb(58, 135, 139) 17%,rgba(58, 135, 139,0) 18%, rgba(58, 135, 139,0) 73%, rgb(77, 152, 153) 73%, rgb(63, 146, 146) 100%);
background-image: -ms-radial-gradient(50% 100%, circle, rgb(80,180,181), rgba(80,180,181,.4), rgba(80,180,181,0) ),
 -ms-linear-gradient(left, rgb(59, 138, 139) 0%, rgb(59, 138, 139) 6%, rgba(59, 138, 139, 0) 13%),
 -ms-linear-gradient(right, rgb(59, 138, 139) 0%, rgb(59, 138, 139) 6%, rgba(59, 138, 139, 0) 13%),
 -ms-linear-gradient(bottom, rgb(39, 185, 187) 0%, rgb(58, 135, 139) 17%,rgba(58, 135, 139,0) 18%, rgba(58, 135, 139,0) 73%, rgb(77, 152, 153) 73%, rgb(63, 146, 146) 100%);
background-image: radial-gradient(50% 100%, circle, rgb(80,180,181), rgba(80,180,181,.4), rgba(80,180,181,0) ),
 linear-gradient(left, rgb(59, 138, 139) 0%, rgb(59, 138, 139) 6%, rgba(59, 138, 139, 0) 13%),
 linear-gradient(right, rgb(59, 138, 139) 0%, rgb(59, 138, 139) 6%, rgba(59, 138, 139, 0) 13%),
 linear-gradient(bottom, rgb(39, 185, 187) 0%, rgb(58, 135, 139) 17%,rgba(58, 135, 139,0) 18%, rgba(58, 135, 139,0) 73%, rgb(77, 152, 153) 73%, rgb(63, 146, 146) 100%);
box-shadow: 0 0 0 1px rgba(32, 85, 96, .7), 0 1px 0 rgb(94, 194, 193) inset;}

/*ul.products.grid li:nth-child(4n+0){clear:both;}*/

.alignright{float:right;padding-left:10px;}
.aligncenter{
display: block;
margin-left: auto;
margin-right: auto;
}
.alignleft{
float:left;
padding-right:10px;
}


/*ADDED ON 18-07-14*/
.video_area_1{padding:10px 0px;}
.video_1{width:43%; float:left; padding-right:20px;}
.video_ctnt_1{width:49%; float:left;}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: auto;
}
.videowrapper-fix 
{
padding-bottom:0% !important;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.videoWrapper  img {
	width: 98%;	
	/*border: 7px solid #fff;*/
	/*box-shadow: 0 0 1px #999;*/
}

@media all and (max-width:820px) {
#content{float:left; width:97% !important;}	
}

@media all and (max-width:620px) {
.video_1{width:100%; float:none; padding-right:20px;}
.video_ctnt_1{width:100%; float:none; margin-top:15px;}	
#content{width:100% !important;}
}

@media all and (max-width:500px) {
.video_1{width:100%; float:none; padding-right:20px;}
.video_ctnt_1{width:100%; float:none; margin-top:15px;}	
#content{width:98% !important;}
}

@media all and (max-width:400px) {
.video{width:100%; float:none; }
.video_ctnt{width:100%; float:none; margin-top:15px;}
#content{width:100% !important;}	
}

strong, b {
font-weight: bold;
}

.caroufredsel_wrapper ul{padding:0px;}

.pink_read_btn { background:#AF32A4 url(../images/seemore-arrow.png) right center no-repeat; color: #fff !important;padding:5px 35px 5px 15px; font-size: 20px; letter-spacing:1px; font-weight:bold;text-transform:uppercase; font-family: 'PT Sans Narrow', sans-serif; width:auto;height:10px; }
.pink_read_btn:hover {background: #AD089C url(../images/seemore-arrow.png) right center no-repeat; }

.green_read_btn { background:#2a9190 url(../images/seemore-arrow.png) right center no-repeat; color: #fff !important;padding:5px 35px 5px 15px; font-size: 20px; letter-spacing:1px; font-weight:bold;text-transform:uppercase; font-family: 'PT Sans Narrow', sans-serif; width:auto;height:10px; transition: all ease-in 0.2s; border-radius: 2px; box-shadow: 0 0px 1px #999;; }
.green_read_btn:hover { background: #1A585B url(../images/seemore-arrow.png) right center no-repeat; }

.purple_read_btn { background:#623B97 url(../images/seemore-arrow.png) right center no-repeat; color: #fff !important;padding:5px 35px 5px 15px; font-size: 20px; letter-spacing:1px; font-weight:bold;text-transform:uppercase; font-family: 'PT Sans Narrow', sans-serif; width:auto;height:10px; }
.purple_read_btn:hover {background: #430796 url(../images/seemore-arrow.png) right center no-repeat; }

.blue_read_btn { background:#146CB2 url(../images/seemore-arrow.png) right center no-repeat; color: #fff !important;padding:5px 35px 5px 15px; font-size: 20px; letter-spacing:1px; font-weight:bold;text-transform:uppercase; font-family: 'PT Sans Narrow', sans-serif; width:auto;height:10px; }
.blue_read_btn:hover {background: #0088cc url(../images/seemore-arrow.png) right center no-repeat; }

#accordion { list-style: none; padding: 0 0 0 0; width: 255px; }
#accordion li { display: block; margin: 1px; cursor: pointer; padding: 5 5 5 7px; list-style: circle; }
#accordion li a:hover { text-decoration: none; }
#accordion ul { list-style: none; padding: 0 0 0 0; margin: 0 0 0 15px; display: block; background: #DAE9F5; border-radius: 5px; }
#accordion ul li { font-weight: normal; cursor: auto; padding: 0 0 0 7px; }
#accordion ul li:hover { background: none; }
#accordion li:hover { background: url(templates/miscellaneoustemplate06-02-14/images/sidebar_down.png) no-repeat; }
#accordion a { text-decoration: none; padding: 8px 0px; line-height: 24px; font-size: 16px; font-weight: 300; text-decoration: none; padding-left: 15px; }
#accordion a:hover { text-decoration: underline; }
#map_canvas {margin: 0;padding: 0;height: 380px;width: 100%;}
.bx-viewport{overflow:none !important;}
.video_ctnt_1.video_ctnt_2
{
width: 100%;
}
.video_description  p
{
/*text-align: justify;*/
}
.sidebar_blue a:hover
{
color: #3D6172;
}
.sidebar_pink a:hover
{
color: #A5519D;
}

.sidebar_green a:hover
{
color: #518E8D;
}

.sidebar_purple a:hover
{
color: #785A9E;
}

.footer_icon_2
{
-webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
     
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
    overflow:hidden;
}
.footer_icon_2:hover  
{
    -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -o-transform:rotate(360deg);
}
 @media only screen and (min-width:768px) and (max-width:1023px) {
 #sidebar{width:92%;}
 }
 
 #bottom_section_top_middle form label
 {
 color: #FFF; font-size: 16px; font-family: 'Roboto Slab',serif;
 
 }
 #bottom_section_top_middle form .input
 {
 width:245px; height:34px; background: #c3d4e1; border: 0; color: #8bb4d3; font-family: 'Open Sans', sans-serif; padding: 0 10px; font-size: 15px;
 }
 span.black
 {
 color: #000000;
 }

 
 @media only screen and (max-width:768px) {
    .responsive-half{
     width:100%;
    }
    .responsive-half .gform_wrapper form input{
     width:100%!important;
    }
 }
  @media only screen and (max-width:480px) {
    .responsive-half .gform_wrapper form input{
     width:95%!important;
    }
 }